From: [email-masked]<BR>
Date: 23 March 2000<P>

I myself ,a poet with no audience is seeking to bet feed back on some of my old and new material. Where would i send it to for the world to see and judge?
<HR>
From: [email-masked]<BR>
Date: 23 March 2000<P>

No offense Pralmis, but it's rather informal around here. No engraved invites---just submit your stuff...people respond to what they like...or what works for them. Toss something out, then come back a day or so later and see if there were nibbles/<BR>
<BR>
                                      Gala
<HR>
From: Misti<BR>
Date: 23 March 2000<P>

Kevin,<BR>
  Just read *a fighter for love.* Very impressive!
<HR>
From: mojave<BR>
Date: 23 March 2000<P>

Kevin,<BR>
Thought 'A Fighter For Love' was wonderful! Really hit home.<BR>
<BR>
mojave
<HR>
From: lanna<BR>
Date: 23 March 2000<P>

hey all....i just can't catch up with all the great stuff you guys keep posting....sheesh...<BR>
<BR>
Kevin-'A Fighter For Love' is amazing.  i guess i never thought of it that way before, althoughi can't imagine why not...thanks!<BR>
<BR>
Channy-'Impotence'....i can't even think of a word to describe the way that felt...some writer i am, huh?  it really got to me, though, and what a strong ending!! Good Job! <BR>
<BR>
I know I'm forgetting a lot, and gala, i wanted to say something about redemption, but i need to read it again...<BR>
<BR>
more to follow later, all!  (Almost Friday!  Yes!)
<HR>